<!DOCTYPE html>
<meta charset='UTF-8'>
<title>Information on EPUB Rendition with Release Identifier code.google.com.epub-samples.wasteland-basic@2012-01-18T12:47:00Z</title>
<link href='2012-01-18T12:47:00Z.opds' rel='alternate' type='application/atom+xml;profile=opds-catalog;kind=acquisition'>
<h1>Information on EPUB Rendition with Release Identifier code.google.com.epub-samples.wasteland-basic@2012-01-18T12:47:00Z</h1>
<dl>
<dt>Identifiers</dt>
<dd>code.google.com.epub-samples.wasteland-basic(Unique Identifier)</dd>
<dt>Title</dt>
<dd>The Waste Land</dd>
<dt>Languages</dt>
<dd>en-US</dd>
<dt>Contributors</dt>
<dd>N/A</dd>
<dt>Coverages</dt>
<dd>N/A</dd>
<dt>Creators</dt>
<dd>T.S. Eliot</dd>
<dt>Dates</dt>
<dd>2011-09-01</dd>
<dt>Descriptions</dt>
<dd>N/A</dd>
<dt>Formats</dt>
<dd>N/A</dd>
<dt>Publishers</dt>
<dd>N/A</dd>
<dt>Relations</dt>
<dd>N/A</dd>
<dt>Rights</dt>
<dd>This work is shared with the public using the Attribution-ShareAlike 3.0 Unported (CC BY-SA 3.0) license.</dd>
<dt>Sources</dt>
<dd>N/A</dd>
<dt>Subjects</dt>
<dd>N/A</dd>
<dt>Types</dt>
<dd>N/A</dd>
<dt>Modified</dt>
<dd>
<time>2012-01-18T12:47:00Z</time>
</dd>
<dt>cc:attributionURL</dt>
<dd>http://code.google.com/p/epub-samples/</dd>
<dt></dt>
<dd></dd>
<dt>EPUB Version</dt>
<dd>3.0</dd>
<dt>OPF</dt>
<dd>
<a href='2012-01-18T12:47:00Z.opf'>2012-01-18T12:47:00Z.opf</a>
</dd>
<dt>OPDS Catalog Entry</dt>
<dd>
<a href='2012-01-18T12:47:00Z.opds'>2012-01-18T12:47:00Z.opds</a>
</dd>
</dl>
